Solved

When is Zemax going to support the latest version of Creo?

  • 3 December 2021
  • 1 reply
  • 42 views

Userlevel 1

OpticStudio only supports CAD models created in Version 4 of Creo.  Creo V4 is 5 years old and the latest version of Creo is now Version 8.  Isn’t it about time that the development team updated Zemax to work with newer versions? 

Andrew

icon

Best answer by mojtaba.falahati 8 December 2021, 03:38

View original

1 reply

Badge +1

Hi Andrew,

The Zemax team is currently working on upgrading the CAD Dynamic Link in OpticStudio which will be applied to the next update of OpticStudio (22.1) early next year. Hopefully, the next update will support the CAD models created in more recent versions of Creo.

Fortunately, OpticsBuilder 21.3 already supports Creo versions 4, 5, and 6.

Best regards,

Moj

Reply